var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":284,"id":1718,"methods":[{"el":65,"sc":5,"sl":63},{"el":71,"sc":5,"sl":67},{"el":78,"sc":5,"sl":73},{"el":100,"sc":5,"sl":95},{"el":122,"sc":5,"sl":117},{"el":154,"sc":5,"sl":142},{"el":158,"sc":5,"sl":156},{"el":162,"sc":5,"sl":160},{"el":170,"sc":5,"sl":164},{"el":178,"sc":5,"sl":172},{"el":186,"sc":5,"sl":180},{"el":194,"sc":5,"sl":188},{"el":207,"sc":5,"sl":196},{"el":219,"sc":5,"sl":209},{"el":227,"sc":5,"sl":221},{"el":253,"sc":5,"sl":229},{"el":265,"sc":5,"sl":255},{"el":282,"sc":5,"sl":267}],"name":"SocketHttpServerConnection","sl":57}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
